/*
Theme Name:     Child Divi Theme 
Description:    Child Divi Theme
Author:         WNT
Template:       Divi
*/

@import url("../Divi/style.css");

#top-menu li a{
	font-weight: 500 !important;
}

.container.clearfix.et_menu_container{
	width: 97% !important;
}

.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a{
	color: #b73091 !important;
}

.et_mobile_menu{
	border-top: 3px solid #b64398b0 !important;
}

.single .post{
	padding-bottom: 0px !important;
}

.et_pb_post{
	margin-bottom: 0px !important;
	margin-top: 30px !important;
} 

.event .more-link {
    display: block;
    text-align: center;
}

/**** Gallery Column Width ****/

@media (min-width: 980px){
.col-width .et_pb_gallery_item {
width: 31.3% !important; /*three columns*/
clear: none !important;
}
}

@media (max-width: 479px){
.col-width .et_pb_gallery_item {
width: 100% !important; 
clear: none !important;
}
}

.et_pb_blog_0 .et_pb_blog_grid .et_pb_post{
	height: 450px !important;
}

#top-menu li li a{
	border-bottom: 1px solid rgba(255,255,255,0.72);
}

#top-menu li li a:hover {
    background: #0000005c !important;
	color: #FFF !important;
}






